# OpenML dataset: Trump-Tweets

https://www.openml.org/d/43449

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Context

We collect recent tweets of Donald Trump, the 45th President of United States of America.
The data is collected using tweepy Python package to access Twitter API.
Inspiration
Study the subjects of recent tweets of Donald Trump, the  45th President of United States of America, perform various NLP tasks on this data source.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43449) of an [OpenML dataset](https://www.openml.org/d/43449). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43449/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43449/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43449/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

